<!-- wp:group {"layout":{"inherit":true}} -->
<div class="wp-block-group"><!-- wp:spacer {"height":70} -->
    <div style="height:70px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer -->
    
    <!-- wp:columns {"align":"wide"} -->
    <div class="wp-block-columns alignwide"><!-- wp:column -->
    <div class="wp-block-column"><!-- wp:paragraph -->
    <p><a href="mailto:#">example@example.com<br></a>T. +00 (0)1 22 33 44 55</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:column -->
    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:paragraph {"align":"center"} -->
    <p class="has-text-align-center">2, Rue Louis-Boilly<br>Paris, France</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:column -->
    <!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:social-links {"align":"right"} -->
    <ul class="wp-block-social-links alignright"><!-- wp:social-link {"url":"https://wordpress.org","service":"wordpress"} /-->
    <!-- wp:social-link {"url":"https://www.facebook.com/WordPress/","service":"facebook"} /-->
    <!-- wp:social-link {"url":"https://twitter.com/WordPress","service":"twitter"} /-->
    <!-- wp:social-link {"url":"https://www.youtube.com/wordpress","service":"youtube"} /--></ul>
    <!-- /wp:social-links --></div>
    <!-- /wp:column --></div>
    <!-- /wp:columns -->
    
    <!-- wp:spacer {"height":70} -->
    <div style="height:70px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer -->
    
    <!-- wp:separator {"align":"wide","className":"is-style-twentytwentyone-separator-thick"} -->
    <hr class="wp-block-separator alignwide is-style-twentytwentyone-separator-thick"/>
    <!-- /wp:separator -->
    
    <!-- wp:columns {"align":"wide"} -->
    <div class="wp-block-columns alignwide"><!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:site-title /--></div>
    <!-- /wp:column -->
    
    <!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"right"} -->
    <p class="has-text-align-right">Proudly powered by <a href="https://wordpress.org/">WordPress</a>.</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:column --></div>
    <!-- /wp:columns --></div>
    <!-- /wp:group -->
    